My Oracle Support Banner

Oracle Linux: Leapp Upgrade Failed with Error "Warning: Packages marked by Leapp for install not found in repositories metadata:" (Doc ID 2984927.1)

Last updated on NOVEMBER 06, 2023

Applies to:

Linux OS - Version Oracle Linux 7.9 and later
Linux x86-64

Symptoms

The Leapp upgrade from OL7 to OL8 failed with below errors:

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.